body.login-page {
    .page-content {
        padding: @grid-gutter-width 0 @grid-gutter-width*2 0;
    }
}

.login-wrapper {
    .flex-row {
        display: flex;
        flex-wrap: wrap;
        margin-left: -@grid-gutter-width/2;
        margin-right: -@grid-gutter-width/2;
    }

    .col {
        flex: 1 0;
        padding-left: @grid-gutter-width/2;
        padding-right: @grid-gutter-width/2;

        @media (max-width: 499px) {
            flex-basis: 100%;
        }
    }
}

.login-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    div {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
    }

    svg {
        width: 22px;
        height: 22px;
        margin: 0 7px;
    }
}
